<?xml version="1.0" encoding="utf-8"?>
<component size="1080,200">
  <displayList>
    <image id="n0_m0oh" name="n0" src="m0oh1h" fileName="img/lobby_down_bg.png" xy="0,0"/>
    <component id="n2_m0oh" name="btn_mail" src="tqjz8" fileName="com/btn_mail.xml" xy="542,2"/>
    <component id="n3_m0oh" name="btn_main" src="tqjz1f" fileName="com/btn_main.xml" xy="262,2"/>
    <component id="n4_m0oh" name="btn_options" src="m0oh1g" fileName="com/btn_options.xml" xy="808,2"/>
    <component id="n5_m0oh" name="btn_signin" src="tqjz7" fileName="com/btn_sign.xml" xy="-15,2"/>
  </displayList>
</component>